Subject: ab initio calc with argon

From: <[email-masked]>
Date: Tue, 12 Apr 1994 11:05:30 -0400 (EDT)

In answer to Ariel's question:  When one is using a non-standard
basis set, the procedure to use is outlined on pp 79 and 117 of the 
G92 manual (general basis set).  As far as I can tell, if a non-standard
basis set is used for one atom, the standard ones used for the others
must be specified explicitly.  They can be obtained in a form suitable 
for input by running a job with the gfinput keyword. Hope this helps.
Bill Saunders